Skip to main content
GET
/
app
/
v1
/
organizations
/
{organizationId}
/
projects
/
{projectId}
/
tags
/
{tagId}
Get Tag
curl --request GET \
  --url https://api.example.com/app/v1/organizations/{organizationId}/projects/{projectId}/tags/{tagId}

Documentation Index

Fetch the complete documentation index at: https://docs.metabind.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

organizationId
string
required
Organization ID
projectId
string
required
Project ID
tagId
string
required
Tag ID

Response

Returns the Tag object.
{
  "id": "tag123",
  "name": "Technology",
  "slug": "technology",
  "description": "Technology-related content",
  "createdAt": "2024-03-20T10:00:00Z",
  "updatedAt": "2024-03-21T15:30:00Z"
}

Error Responses

Tag Not Found

{
  "error": {
    "code": "NOT_FOUND",
    "message": "Tag not found"
  }
}

Code Examples

curl -X GET "https://api.metabind.ai/app/v1/organizations/org123/projects/proj456/tags/tag123" \
  -H "Authorization: Bearer YOUR_JWT"